<?xml version="1.0" encoding="UTF-8" ?>
<JavaBean xmlns="http://xmlns.oracle.com/adfm/beanmodel" version="11.1.1.56.60"
          id="RevisarCreditoPayloadType"
          Package="CreditoProjectWeb_RevisarCredito"
          BeanClass="CreditoProjectWeb_RevisarCredito.RevisarCreditoPayloadType"
          isJavaBased="false">
  <AccessorAttribute id="SolicitudCredito" IsCollection="true"
                     BeanClass="CreditoProjectWeb_RevisarCredito.SolicitudCreditoType"
                     CollectionBeanClass="CreditoProjectWeb_RevisarCredito.SolicitudCreditoType_SolicitudCredito_Operations">
    <Properties>
      <Property Name="nextSiblingNamespace"
                Value="http://xmlns.oracle.com/bpm/bpmobject/CreditoObj/RevisarCredito"/>
      <Property Name="nextSibling" Value="RevisarCredito"/>
      <Property Name="minOccurs" Value="1"/>
      <Property Name="maxOccurs" Value="1"/>
      <Property Name="LABEL" Value="Solicitud Credito"/>
      <Property Name="nillable" Value="false"/>
      <Property Name="originalName" Value="SolicitudCredito"/>
      <Property Name="targetNamespace"
                Value="http://xmlns.oracle.com/bpm/bpmobject/CreditoObj/SolicitudCredito"/>
    </Properties>
  </AccessorAttribute>
  <AccessorAttribute id="RevisarCredito" IsCollection="true"
                     BeanClass="CreditoProjectWeb_RevisarCredito.RevisarCreditoType"
                     CollectionBeanClass="CreditoProjectWeb_RevisarCredito.RevisarCreditoType_RevisarCredito_Operations">
    <Properties>
      <Property Name="minOccurs" Value="1"/>
      <Property Name="maxOccurs" Value="1"/>
      <Property Name="LABEL" Value="Revisar Credito"/>
      <Property Name="nillable" Value="false"/>
      <Property Name="originalName" Value="RevisarCredito"/>
      <Property Name="targetNamespace"
                Value="http://xmlns.oracle.com/bpm/bpmobject/CreditoObj/RevisarCredito"/>
    </Properties>
  </AccessorAttribute>
</JavaBean>
